#carouselBlock  {
    width: 590px;
    margin-top: 7px;
    background:  url("../../images/design/carousel/carousel.png") left top no-repeat;
    padding: 8px 0px 9px 0px;
    height: 79px;
    overflow: hidden;   

}
#carouselBlock img {}
#carouselBlock ul li  {
    list-style: none !important;
    padding: 0 !important;
}

#carouselBlock #carousel{
    padding: 0;
    margin: 0;
}

.jcarousel-skin-portfolio .jcarousel-container-horizontal {
    padding: 0;
}

.jcarousel-skin-portfolio .jcarousel-clip-horizontal {
    width:  525px;
    height: 79px;
    margin: 0 10px;
    padding: 0px;
}

.jcarousel-skin-portfolio .jcarousel-item {
    width: 119px;
    height: 79px;
    position: relative;
}

.jcarousel-skin-portfolio .jcarousel-item-horizontal {
    margin-right: 15px;
}

.jcarousel-skin-portfolio .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-portfolio .jcarousel-next-horizontal, .jcarousel-skin-portfolio .jcarousel-prev-horizontal  {
    position: absolute;
    top: 22px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}
.jcarousel-skin-portfolio .jcarousel-next-horizontal {
     right: 2px;
    _right: 32px;
    background: transparent url("../../images/design/carousel/btnNext.png") no-repeat 0 0;
}
.jcarousel-skin-portfolio .jcarousel-prev-horizontal {
     left: 2px;
    _left: -32px;
    background: transparent url("../../images/design/carousel/btnPrev.png") no-repeat 0 0;
}

.jcarousel-skin-portfolio .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-portfolio .jcarousel-next-disabled-horizontal,
.jcarousel-skin-portfolio .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-portfolio .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -32px 0;
}


.jcarousel-skin-portfolio .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-portfolio .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-portfolio .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-portfolio .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -64px 0;
}


